fieldLayouts:
  1c0b1bb4-e3dd-4239-9e00-67b79daea811:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ac78711d-ec09-4bd9-82c5-6d5efb4fdad0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3fed04cb-a3be-4ec9-a677-48ab06fcbe65 # text body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c48d1f0a-4a8d-4282-88b6-182c7235cb32
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5ee743fb-0bdb-4a76-b1fe-5fd2c77e1c7d
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: fbd1c015-0ba5-4bee-b6b9-c6a43873eb64 # compliance
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
